phpDiplomacy
phpDiplomacy ran into a problem

Error triggered: mysql_connect(): The mysql extension is deprecated and will be removed in the future: use mysqli or PDO instead.

This was probably caused by a software bug. The details of this error have been successfully logged and will be attended to by a developer.

Could not successfully close connection to database.